<component name="libraryTable">
  <library name="sbt: eu.timepit:refined_2.12:0.9.2:jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.ivy2/cache/eu.timepit/refined_2.12/jars/refined_2.12-0.9.2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.ivy2/cache/eu.timepit/refined_2.12/srcs/refined_2.12-0.9.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>